    <td scope="row"> {{ id + 1 }} </td>
    <td> {{ todoItem.title }} </td>
    <td> {{ todoItem.description.length > 25 ? todoItem.description.substring(0,25) + '...' : todoItem.description }} </td>
    <td> <button class="btn" [ngClass]="{'btn-success': todoItem.isDone, 'btn-warning': !todoItem.isDone}" (click)="todoItem.switchStatus()">
        <i *ngIf="todoItem.isDone; else notDoneYet" class="bi bi-check-circle-fill"></i>
        <ng-template #notDoneYet>
            <i class="bi bi-exclamation-circle-fill"></i>
        </ng-template>
    </button> </td>
    <td> {{ todoItem.dateOfSubmit | date: "dd/MM/yyyy"}} </td>
    <td> <button class="btn btn-outline-danger" (click)="onDeleteTodo()"> Supprimer</button> </td>